/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* General */

@font-face {
  font-family: 'DK-Crayon-Crumble';
  src: url('fonts/DK-Crayon-Crumble.ttf');
  font-weight: normal;
  font-style: normal;
}

body p { letter-spacing: 0.05em; }

body .site.grid-container {
    max-width: 100%;
}

.fl-builder-content {
    width: 100%;
}

/* Header */

#page-header-foto img.fl-photo-img {
   height: 380px;
   overflow: hidden;
   object-fit: cover;
   object-position: 50% 50%;  
}

.popup-image {
   float: left;
   margin-right: 25px !important;
   margin-bottom: 15px !important;
   height: 175px;
   width: auto;
}

.knop {
   padding: 10px 20px;
   background: #fc7613;
   color: #fff;
   border-radius: 10px; 
}

/* Home */

#home-ambition {
   min-height: 150px;
}


/* Navigation */

.secondary-navigation .main-nav ul li a { 
   line-height: 37px;
}

.secondary-navigation {
   background: url('/wp-content/uploads/2020/09/chalk-l2.jpg'); no-repeat center center; 
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   height:37px;
}

/* Mega menu */

@media (min-width: 769px) {

    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
        display: flex;
        flex-wrap: wrap;
    }

    .main-navigation .main-nav ul ul li.menu-item-has-children > a:first-child {
	font-weight: bold;
       	font-style: normal;
        	background: #fff;
	display: inline-block;
	padding: 5px 10px;
	color: #444;
	margin: 10px 10px;
    }

    .main-navigation .main-nav ul ul li a {
	font-weight: normal;
        	font-style: italic; 
	padding: 7px 20px;
    }

    .main-navigation ul ul {
	padding-bottom: 10px;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}

@media only screen and (max-width: 400px) {

  #header-tekst h2 {
	font-size: 32px !important;
  }
}



